.card {
    transition: all 0.2s ease-in-out;
}

.card:hover{
    transform: scale(1.05);
    transition: all 0.2s ease-in-out;
    box-shadow: 0 10px 20px rgba(0,0,0,.12), 0 4px 8px rgba(0,0,0,.06);
}